<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <link rel="icon" href="%PUBLIC_URL%/icon-32x32.png" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="theme-color" content="#000000" />
        <meta
            name="description"
            content="Web site created using create-react-app"
        />
        <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
        <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
        <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
        <title>TN PWA APP</title>
        <!-- manifest.json is not supported for ios safari -->
        <link rel="apple-touch-icon" href="%PUBLIC_URL%/icon-192x192.png" />
        <link
            rel="apple-touch-icon"
            sizes="120x120"
            href="%PUBLIC_URL%/icon-120x120.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="144x144"
            href="%PUBLIC_URL%/icon-144x144.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="180x180"
            href="%PUBLIC_URL%/icon-180x180.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="192x192"
            href="%PUBLIC_URL%/icon-192x192.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="512x512"
            href="%PUBLIC_URL%/icon-512x512.png"
        />

        <!-- make app staring loading screen look pretty for ios -->
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <link
            href="%PUBLIC_URL%/icon-2048x2732.png"
            sizes="2048x2732"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-1668x2224.png"
            sizes="1668x2224"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-1536x2048.png"
            sizes="1536x2048"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-1125x2436.png"
            sizes="1125x2436"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-1242x2208.png"
            sizes="1242x2208"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-750x1334.png"
            sizes="750x1334"
            rel="apple-touch-startup-image"
        />
        <link
            href="%PUBLIC_URL%/icon-640x1136.png"
            sizes="640x1136"
            rel="apple-touch-startup-image"
        />

        <script
            src="https://cdn.onesignal.com/sdks/OneSignalSDK.js"
            async=""
        ></script>
        <script>
            window.OneSignal = window.OneSignal || [];
            OneSignal.push(function () {
                OneSignal.init({
                    appId: "a0c42fc5-3426-42c7-8587-dbc34368495f",
                });
            });
        </script>
    </head>
    <body>
        <noscript>You need to enable JavaScript to run this app.</noscript>
        <div id="root"></div>
        <div id="modal-root"></div>
        <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    --></body>
</html>
